.fuwubox tr{ display:flex; align-items:center;}
.fuwubox{ width:100%;}

.datalist {width:100%;/* border-collapse:collapse; */border-spacing:0;border:1px solid #ccc;}
.i_new_pro .pro_detail03 .content{ display:flex;flex-wrap:wrap;}
.i_new_pro .pro_detail03 .content p{display:inline-block;width: 19%;margin: 0 0.5%; margin-bottom:1%;text-align: center;line-height: 36px;border-radius: 18px;background: #eee;font-size: 16px;}
.datalist caption { padding-bottom:5px;}
.datalist th {font-weight:700;padding:5px 15px;border:1px solid #ccc;text-align:center;font-weight:normal;}
.datalist th:first-child{background:#eee; font-weight:bold; } 
.datalist td:first-child{background:#eee;font-weight:bold; } 
.datalist>tbody>tr>td {padding:5px 15px !important; border:1px solid #ccc; text-align:center;}
.datalist td {padding:5px 15px !important; border:1px solid #ccc; text-align:center;}
.datalist tr.altrow { background:#ccc;}

.btnss{ margin-top:40px;}
.btnss .icon{width:25px; height:25px;display:inline-block; position:relative; top:5px; margin-right:20px;}
.btnss a{display:inline-block; background:#a50808; transition:.3s ease; font-size:16px; color:#fff; font-weight:bold; line-height:50px; padding:0 25px;}
.btnss a:hover{background:#d52218;}
.btnss .order .icon{background:url(../pro_detail01_4.png) no-repeat center;}
.btnss .tel .icon{background:url(../pro_detail01_5.png) no-repeat center;}

@media only screen and (max-width:1440px){
	.fuwubox tr{ display:block;}
	.fuwubox tr td{ display:block; width:100%;}
	}
@media only screen and (max-width: 769px) {
	.btnss a{ padding:0 10px;}
	
	}

	
	
	